header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Himôto! Umaru-chan
  repository: kara.moe
  conditions:
    tagPresence:
      - 5090296f-8c05-437f-8246-745e8151a8c0
      - 1707ee5e-4a1b-4da3-abc6-0f0c256970e8
  actions:
    addTag:
      - tid: b6cfa3a8-6f4e-4f98-abbb-66926e0e06d0
        type: 18
